/** BEGIN miscellaneous **/
#bt-hide { display: none; }
.bt-block {
	position: absolute;
	top: 0; left: 0;
	z-index: 2;
}	
	.bt-block .block {
		position: absolute;
		overflow: hidden;
	}
	.bt-block .block .b {
		position: absolute;
	}
#content h2.title {
	font-size: 1em;
	margin-bottom: 20px;
}
/** END miscellaneous **/

/** BEGIN single **/
.single {
	
}
	.single h2.title {
		font-size: 1.6em !important;
		line-height: 1.5em !important;
		margin: 0 0 15px !important;
		font-weight: normal;
		color: #01225E;
	}
	.single .details {
		font-size: 0.9em;
		margin-bottom: 15px;
	}
	#comments h3, #trackbacks h3 {
		font-size: 1.6em !important;
		margin: 15px 0 10px !important;
		font-weight: normal;
	}
	.single p {
		line-height: 1.8em;
		margin-bottom: 10px;
	}
	.single h1, .single h2, .single h3, .single h4, .single h5, .single h6 {
		margin: 20px 0 10px;
		font-weight: normal;
		line-height: 1.6em;
	}
	.single h1 { font-size: 2.6em; }
	.single h2 { font-size: 2.2em; }
	.single h3 { font-size: 1.8em; }
	.single h4 { font-size: 1.6em; }
	.single h5 { font-size: 1.4em; }
	.single h6 { font-size: 1.2em; }
	.single ul {
		margin-left: 4px;
	}
		.single ul li {
			padding: 1px 0;
			line-height: 1.6em;
			margin: 0 0 10px 12px;
		}
	.single ol {
		margin-left: 4px;
	}
		.single ol li {
			padding: 1px 0;
			line-height: 1.6em;
			margin: 0 0 10px 17px;
		}
	.single table {
		width: 100%;
		margin-bottom: 10px;
	}
		.single table td {
			line-height: 1.6em;
			padding: 5px 10px;
			background-color: #eeeeee;
		}
		.single table th {
			line-height: 1.6em;
			padding: 5px 10px;
			background-color: #999999;
			color: #ffffff;
		}
	.single blockquote {
		background-color: #eeeeee;
		padding: 10px 15px 0;
		margin-bottom: 10px;
		border-width: 1px 0;
		border-style: solid;
		border-color: #cccccc;
	}
	.single img {
		margin-top: 5px;
	}
	.single form fieldset {
		border: 1px solid #e0e0e0;
		padding: 10px 10px 0;
		border-radius: 5px;
	}
	.single form table {
		
	}
		.single form table td {
			background-color: transparent;
			vertical-align: top;
			padding: 10px 5px;
		}
		.single form table td.label {
			width: 25%;
		}
	.single form input.text, .single form textarea {
		border: 1px solid #cccccc;
		padding: 5px;
		width: 97%;
		line-height: 1.6em;
		font-family: "Arial";
		font-size: 11px;
		color: #666666;
	}
	.single form input.button {
		margin-right: 10px;
		padding: 5px;
		font-size: 11px;
		font-family: Arial;
	}
/** END single **/

/** BEGIN comments **/
#comments {
	padding-top: 20px;
}
	#comments h3.comments {
		font-size: 1.6em !important;
		line-height: 1.5em !important;
		margin: 0 0 15px !important;
		font-weight: normal;
		color: #01225E;
	}
	#comments ol, #comments ul {
		list-style-type: none;
	}
		#comments ol li {
			margin: 0;
			padding-top: 10px;
			clear: both;
		}
		#comments ol li .gravatar {
			float: left;
			width: 12%;
		}
		#comments ol li .comment-content {
			float: right;
			width: 85%;
		}
			#comments ol li h3 {
				margin-top: 0 !important;
				font-size: 1.2em !important;
			}
			#comments ol li .date {
				font-size: 0.9em;
			}
			#comments ol li ul {
				padding-left: 12%;
				margin-left: 0;
			}
				#comments ol li ul li .content {
					width: 86%;
				}
			#comments ol li .moderate {
				color: #006699;
				font-weight: bold;
				font-style: italic;
			}
	#comments .navigation {
		clear: both;
	}
#respond {
	clear: both;
	position: relative;
	padding: 10px 0 20px;
}
	#respond h3 {
		margin-bottom: 20px;
	}
	#respond .text {
		width: 95%;
		font-family: Arial;
		font-size: 11px;
		line-height: 0;
		padding: 5px;
		border: 1px solid #cccccc;
	}
	#respond textarea {
		width: 95%; height: 100px;
		font-family: Arial;
		font-size: 11px;
		line-height: 1.6em;
		padding: 5px;
		border: 1px solid #cccccc;
	}
	#respond .button {
		
	}
	#respond .cancel a {
		display: block;
		text-indent: -9999px;
		outline: none;
		width: 16px; height: 16px;
		position: absolute;
		top: 10px; right: 0;
		background: url(../images/cancel-reply.gif) no-repeat 0 0;
	}
#trackbacks {
	clear: both;
	display: none;
}
	#trackbacks {
		
	}
.tabs {
	padding-top: 20px;
	height: 30px;
	border-bottom: 2px solid #333333;
	overflow: hidden;
}
	.tabs a {
		display: block;
		float: left;
		background-color: #666666;
		padding: 5px 10px 4px;
		margin-right: 5px;
		color: #ffffff;
	}
	.tabs .here {
		background-color: #333333;
	}
/** END comments **/

/** BEGIN shortcodes **/
.sc_half, .sc_third, .sc_fourth {
	float: left;
	padding: 0 20px 20px 0;
	line-height: 1.8em;
}
	.sc_half { width: 280px; }
	.sc_third { width: 173px; }
	.sc_fourth { width: 120px; }
.sc_pullquote_left {
	float: left;
	border-width: 1px 1px !important;
	margin: 5px 15px 15px 0;
}
.sc_pullquote_right {
	float: right;
	border-width: 1px 1px !important;
	margin: 5px 0 15px 15px;
}
.sc_message {
	line-height: 1.8em;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 20px;
	padding: 15px 20px;
}
	.sc_info {
		border-color: #aaddff;
		background-color: #ddeeff;
		color: #006699;
	}
	.sc_success {
		border-color: #aaeecc;
		background-color: #ddffee;
		color: #006633;
	}
	.sc_warning {
		border-color: #ffccbb;
		background-color: #ffeedd;
		color: #996633;
	}
	.sc_error {
		border-color: #ffcccc;
		background-color: #ffeeee;
		color: #660000;
	}
/** END shortcodes **/

.portfolio {
	list-style-type: none;
	margin-top: -20px;
}
	.portfolio li {
		clear: both;
		margin: 0 !important;
		padding-top: 10px !important;
	}
	.portfolio li .lb {
		float: left;
		margin: 5px 20px 0 0;
	}
	.portfolio li h2 {
		margin-top: 0;
		font-size: 1.8em;
	}
		.portfolio li h2 a {
			color: #303030;
		}
#google-map {
	margin-bottom: 20px;
}
#contactButtons {
	float: left;
	margin-right: 20px;
}
#contactResult {
	float: right;
}
.contactSuccess {
	color: #009900;
}
.contactError {
	color: #990000;
}
.photo-gallery {
	padding: 2px;
}
	.photo-gallery .lb {
		float: left;
		display: block;
		margin: 0 15px 15px 0;
		border: 3px solid #dddddd;
	}
	.photo-gallery .lb img {
		margin: 0;
		border: 1px solid #ffffff;
	}
.video-gallery {
	list-style-type: none;
	margin-top: -15px;
}
	.video-gallery li {
		clear: both;
		margin: 0 !important;
		padding-top: 15px !important;
	}
	.video-gallery li img {
		float: left;
		margin: 4px 15px 0 0;
	}
	.video-gallery li h3 {
		margin: 0 0 5px;
		font-size: 1.2em;
	}
	.video-gallery li h3 a {
		color: #303030;
	}
	#video-overlay {
		background-color: #000000;
		opacity: 0.8;
		position: absolute;
		top: 0;
		z-index: 100;
		width: 100%;
		display: none;
	}
	#video-player {
		background-color: #ffffff;
		position: fixed;
		z-index: 101;
		width: 768px; height: 462px;
		padding: 10px 10px 8px;
		top: 50%; left: 50%;
		margin: -241px 0 0 -394px;
		display: none;
	}
		#video-player .details {
			height: 22px;
			padding-top: 3px;
		}
		#video-player p {
			float: left;
			font-size: 0.9em;
			padding: 5px 0 0 5px;
		}
		#video-player a {
			display: block;
			float: right;
			width: 66px; height: 22px;
			text-indent: -9999px;
			outline: none;
			background: url(http://www.4pawspb.com/wp-content/themes/c005-fourpaw/images/lightbox-btn-close.gif) no-repeat 0 0;
		}